A Sandcastle Documented Class Library

# ButterflowWrapper
REGEX_DEVICE Field

The RegEx string for determining available processing devices in butterflow..

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private const string REGEX_DEVICE = "\*\s*Device\s*(?<DeviceID>\d+)\s*\:\s*(?<DeviceName>(\w*\s*)*)"

#### Field Value

Type: String
See Also

#### Reference

ButterflowWrapper Class
butterflow_ui Namespace